
Network Tools - Bug #1948

Some unnecessary fields on the whois dashboard

07/28/2017 04:12 AM - Luke Murphey

Status: Closed Start date: 07/27/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.1   

Description

Associated revisions

Revision 193 - 07/28/2017 04:18 AM - lukemurphey

Removed unnecessary fields from the whois list

Closes #1948

History

#1 - 07/28/2017 04:18 AM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset splunk-network-tools-svn|r193.
